#{extends 'common/frontend/base.html' /}
#{set title:'Dashbord Belanja Pengadaan' /}

<div class="test-pdf">
    <div class="page page-one page-blue-cheese">
        <div class="image">

        </div>
        <div class="title-group">
            <h1>PROFILE PENGADAAN</h1>
            <h2>Barang/ Jasa Pemerintah</h2>
            <h2>T.A. 2018</h2>
        </div>
    </div>

    <div class="page page-two page-dark-brown">
        <h1 class="page-two">DAFTAR ISI</h1>
    </div>
</div>